﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectTourismCompany.Entities;

public class Company
{
    public int Id { get; private set; }
    public string Name { get; private set; } = string.Empty;
    public int CountryId { get; private set; }


    public static Company CreateCompany(int id, string name, int countryId)
    {
        return new Company() { Id = id, Name = name, CountryId = countryId};
    }
}
